Source: mpdris
Section: sound
Priority: optional
Maintainer: Michal Čihař <nijel@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper (>= 7.0.14), pkg-config, libdbus-1-dev
Build-Depends-Indep: python-all (>= 2.6.6-3~)
Standards-Version: 3.9.2
Vcs-Git: https://salsa.debian.org/python-team/packages/mpdris.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/mpdris
Homepage: http://ayeon.org/projects/mpDris/

Package: mpdris
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-mpd, python-gobject, python-dbus
Provides: mpd-client
Suggests: mpd
Description: media player interface (MPRIS) client for MPD
 mpDris is an implementation of the media player interface MPRIS as a client
 for MPD.
 .
 It can be used both controlling the MPD using standard D-Bus interface
 as well as it emits events on track changes.
